Subject: Re: [PATCH net v2] tcp: Fix -Wc23-extensions in tcp_options_write()

From: Jakub Kicinski <[email-masked]>
Date: Mon, 6 Nov 2023 12:52:57 -0800

On Mon, 6 Nov 2023 08:58:06 -0700 Nathan Chancellor wrote:
> Ah, this suggestion is much better, thanks. I'll make this adjustment
> and send a v3 later today in case others have any suggested changes (I
> know netdev prefers waiting 24 hours for another revision but I'd like
> to get this warning cleared up by -rc1 so it does not proliferate into
> other trees and I sent v1 almost a week ago).

Definitely, sorry about the delay, feel free to post v3 ASAP.